VALIDATE_KML(1)

NAME
validate_kml - validate a KML file

SYNOPSIS
validate_kml FILENAME_or_URL

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--schema=SCHEMA_URI
    URI of the XML Schema Document used for validation

SEE ALSO

    •   kml2pykml

    •   csv2kml